Subject: Help please ??

From: jvandijk <[email-masked]>
Date: Sun, 19 May 1996 23:54:22 +0200

A friend of mine in Syria who has to provide in his own living after 
retirement (just because he refuses to join any political party and lack 
of any social security) intends to start start beekeeping in order to 
survive.
He asked me to look around for written information/instructions about 
beekeeping (he is new at it) in the English or Arab language.
Some of you already sent me some useful information, is there anyone 
else that can help my friend in Syria, please
I don't know anything about the subject myself

Thanks in advance
jan